SND_CMI(4)

NAME
snd_cmi - CMedia CMI8338/CMI8738 PCI bridge device driver

SYNOPSIS
To compile this driver into the kernel, place the following lines in your kernel configuration file:

device sound
device snd_cmi

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    snd_cmi_load="YES"

DESCRIPTION
The snd_cmi bridge driver allows the generic audio driver sound(4) to attach to the CMedia CMI8338/CMI8738 audio cards.

HARDWARE
The snd_cmi driver supports the following sound cards:

•   CMedia CMI8338A
•   CMedia CMI8338B
•   CMedia CMI8738
•   CMedia CMI8738B

SEE ALSO
sound(4)

HISTORY
The snd_cmi device driver first appeared in FreeBSD 4.3.

AUTHORS
Orion Hodson <O.Hodson@cs.ucl.ac.uk>